/* Blues 

#017ab1
#018bca
#019de4
#4cc6fe
#19b6fe
#33befe
#4cc6fe
*/


@font-face {
 font-family: Roboto;
 src: url(Roboto-Regular.ttf);
}
 @font-face {
 font-family: RobotoThin;
 src: url(Roboto-Thin.ttf);
}
body {
	font-family: Roboto;
	font-size: 12px;
	color:#000000;
	background-color: #EEE;
}
.main {
	position:relative;
	float:none;
	max-width:1280px;
	min-height:175px;
	padding:0;
	margin-top:15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:15px;
	background-color: #FFF;
}
a {
	font-family: Roboto;
	color:#000;
}
form {
	font-family: Roboto;
}
a.btn {
	font-size:.9em;
	text-decoration:none;
	border: 1px solid #000;
	padding: 4px 15px;
 	transition: background-color .5s;
	z-index:3;
}
a.btn:hover {
	background-color:rgba(0, 0, 0, .3);
}
a.DeleteAdmin  {
	text-decoration:underline;
	cursor:pointer;
	
	}
.Row1 {
	position: relative;
	float: left;
	width:100%;
	background-color: #FFF;
	text-align:left;
	color:#FFF;
	font-family: Roboto;
	font-weight: bold;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.Row1a {
	position: relative;
	float: left;
	width:100%;
	background-color: #eaeddc;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.Row1a h1 {
	position: relative;
	float: left;
	font-family: Roboto;
	font-weight: bold;
	font-size: 14px;
	color:#666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.Row1a h1 a {
	color: #666;
}
.Row1a h1 a:hover {
	color: #000;
}
/* ROW 2 -------------------------------------------------*/
.Row2 {
	position: relative;
	float: left;
	width:100%;
	background-color: #FFF;
	min-height:350px;
}
/* ADMIN MENU COLUM STYLES -------------------------------------------------*/
.Row2b {
	position: relative;
	float: left;
	width:18%;
	margin:0;
	height: auto;
	font-family: Roboto;
	font-style:normal;
	font-weight:normal;
	font-size: 18px;
	line-height: 30px;
	border-right-width: thin;
	border-right-style: ridge;
	border-right-color: #CCC;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.Row2b ul {
	color:#000;
	padding-left:20px;
	margin-bottom:15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
.Row2b ul a {
	color:#000;
}
.Row2b li {
	margin-left:25px;
	font-size:16px;
	list-style-type: square;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Row2b li a {
	color:#000;
	list-style-position: inside;
}
.Row2b ol {
	padding-left:30px;
	margin:0;
}
.Row2b ol li {
	list-style:square;
	font-size: 14px;
	line-height:normal;
	padding:5px;
	margin:0;
}
.Row2b ul ol li a {
}
.Row2b ul ol li:hover {
	background-color:rgba(0, 0, 0, .3);
	background-color:#004565;
	width:75%;
	color:#000 !important;
}
.Row2b ul ol li:hover a {
	text-decoration:none;
	color:#FFF;
}
/* ADMIN MENU  STYLES -------------------------------------------END ------*/

/* ADMIN BODY STYLES -------------------------------------------------*/
.Row2c {
	position: relative;
	float: left;
	width:77%;
	padding:0;
	min-height:700px;
	font-family: Roboto;
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ScrollYes {
	max-height: 850px;
	overflow-y: auto;
	overflow-x: visible;
}
.Row2c ul {
	line-height: 22px;
}
.Row2c li {
	line-height: 14px;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 12px;
}
.Row2c h2 {
	line-height: 14px;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 12px;
}
.Row2c h3 {
	line-height: 16px;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 16px;
	text-align:center;
	background-color:#002232;
	color:#FFF;
	width:100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	text-transform: uppercase;
}
.alertBar {
	line-height: 14px;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 14px;
	text-align:center;
	background-color:#ff0000;
	color:#FFF;
	width:100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	
}
.Row2c h5 {
	line-height: 16px;
	margin-bottom: 0px;
	font-family: Roboto;
	font-size: 16px;
	text-align:left;
	background-color:#eaeddc;
	color:#FFF;
	width:99.5%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left:5px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin-top:35px;
}
.Row2c h6 {
	line-height: 14px;
	margin: 0;
	font-family: Roboto;
	font-size: 12px;
}
.Row2c p {
	line-height: 14px;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 12px;
}
.theErrorImportDiv {
	position: relative;
	float: left;
	width:100%;
	text-align:center;
	font-weight:bold;
	color:#900;
	font-size:16px;
	background-color:#FF0;
	padding-bottom:3px;
	padding-top:3px;
}
.theErrorImportDiv  h9 {
	position: relative;
	float: left;
	width:100%;
	text-align:center;
}
.theErrorDiv {
	position: relative;
	float: left;
	width:100%;
	text-align:center;
}
.theErrorDivB {
	position: relative;
	float: left;
	width:70%;
	text-align:center;
	font-weight:bold;
	color:#900;
	font-size:16px;
	background-color:#FF0;
	padding-bottom:3px;
	padding-top:3px;
}
.theErrorDivB a {
	color:#900;
}
.Row2c h8 {
	position: relative;
	float: none;
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #900;
	width:500px;
	height:55px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	display: inline;
	padding-top: 10px;
	padding-right: 75px;
	padding-bottom: 10px;
	padding-left: 75px;
}
.Row2c h4 {
	position: relative;
	float: left;
	font-family: Roboto;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	padding: 15px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
/* ADMIN BODY STYLES --------------------------------------------END-----*/
.AdminTableHeader {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	vertical-align: top;
	background-color:#999;
}
.AdminTableData {
	font-family: Roboto;
	font-size: 12px;
	color: #000;
}
/* ADMIN BODY STYLES ------------------------------------------END-------*/


/* ADMIN FOOTER STYLES -------------------------------------------------*/

.Row3 {
	position: relative;
	float: left;
	width:100%;
	background-color: #eaeddc;
	text-align:right;
	color:#666;
	padding:0px;
	font-family: Roboto;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	height: 35px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.Row3 h1 {
	font-family: Roboto;
	font-size:12px;
	padding:5px;
}
/* ADMIN BODY STYLES ------------------------------------------START-------*/

.HighlightBlue {
	background-color:#B0C4DE;
}

.alertMessage  {
	position:relative;
	float:left;
	width: 100%;
	font-family: Roboto;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #900;

	text-align: center;
	margin: 0px;
	padding-top: 5px;
	padding-left: 5px;
}
.red {
	color: #900;
}
.black {
	color: #000;
	font-size:10px;
}
.inActive {
	color: #800;
	font-size: 9px;
	display: inline;
	font-weight: bold;
	float: left;
	width: 130px;
}
.PrintLink {
	position: absolute;
	right:15px;
	top:25px;
	background-image:url(../admin_supportfiles/printer.png);
	background-repeat: no-repeat;
	background-color:#F00;
	background-position: 10px 5px;
	font-weight:bold;
	font-size:22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	padding-left:10px;
	padding-top:25px;
	padding-right:10px;
	padding-bottom: 25px;
	width:35px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #004565;
	border:thin solid #000;
}
.PrintLink:hover {
	background-color:rgba(0, 0, 0, .3);
	background-color:#004565;
}
.TheBackLink {
	position:relative;
	float:left;
	width:100%;
	font-size:12px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left:15px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0;
	padding-bottom: 5px;
}
.TheBackLink a {
	color:#000;
}
.BackLink {
	position: absolute;
	right:110px;
	top:55px;
	background-image:url(../admin_supportfiles/arrow_lt.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-size:22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left:0px;
	padding-left:0px;
	padding-top:5px;
	padding-right:0;
	padding-bottom: 5px;
	width:35px;
	height:35px;
	z-index:5;
}
.PopUpDivLink {
	position:relative;
	float:left;
	z-index:1;
	text-decoration:none;
	color:#000;
	font-size:12px;
	border: 1px solid #fff;
	background-color:#EEE;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left:0px;
	padding-left:9px;
	padding-top:6px;
	padding-right:9px;
	padding-bottom: 6px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #004565;
	border:thin solid #000;
}
.PopUpDivLink:hover {
	color:#FFF;
	background-color:rgba(0, 0, 0, .3);
	background-color:#000;
}
.EditLink {
	position:relative;
	float:right;
	z-index:1;
	text-decoration:none;
	color:#000;
	font-size:12px;
	border: 1px solid #fff;
	background-color:#EEE;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left:775px;
	padding-left:9px;
	padding-top:6px;
	padding-right:9px;
	padding-bottom: 6px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #004565;
	border:thin solid #000;
}
.EditLink:hover {
	color:#FFF;
	background-color:rgba(0, 0, 0, .3);
	background-color:#000;
}
.serviceTable {
	font-size:18px;
	font-weight:bold;
}
.serviceTableData {
	font-weight: normal;
	color:#036;
	font-size:16px;
}
.toggleRow {
	position:relative;
	float:left;
	z-index:1;
	text-decoration:none;
	color:#EEE;
	font-size:12px;
	border: 1px solid #fff;
	background-color:#999;
	margin-top: 35px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left:0px;
	padding-left:9px;
	padding-top:6px;
	padding-right:9px;
	padding-bottom: 6px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #666;
	border:thin solid #000;
}
.toggleRow:hover {
	color:#FFF;
	background-color:rgba(0, 0, 0, .3);
	background-color:#900;
}
#overlay {
	display:none;
	background:red;
}
.myButtonLink {
	display: inline;
	width:16px;
	height:15px;
	text-indent: -99999px;
	font-size:0px;
	background-image: url(../admin_supportfiles/pencil.png);
	background-position: -16px 0;
}
.myButtonLink:hover {
	width:16px;
	height:15px;
	background-position: 0px 0;
}
.EditPencil {
	position:relative;
	float:right;
	margin-bottom: 10px;
	width: 16px;
	height:15px;
	display:block;
	background:transparent url('../admin_supportfiles/pencil_live.png') center top no-repeat;
}
.EditPencil:hover {
	background-image: url('../admin_supportfiles/pencil_hover.png');
}
#KeyList {
	background-color: #FFF;
	color: #019de4;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	margin-left:300px;
	list-style:none;
}
.WelcomeEmail {
}
.WelcomeEmail p {
	position:relative;
	float:left;
	line-height: normal;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 22px;
	width:100%;
}
.WelcomeEmail h2 {
	position:relative;
	float:left;
	margin-left:35px;
	line-height: normal;
	margin-bottom: 0px;
	font-family: Roboto;
	font-size: 22px;
	width:90%;
}
.WelcomeEmail ul {
	position:relative;
	float:left;
		line-height: normal;
	width:320px;
}
.WelcomeEmail li {
	line-height: normal;
	margin-bottom: 0px;
	font-family: Roboto;
	font-size: 12px;
	list-style:square;
}
.WelcomeLink {
	position:relative;
	float:left;
	z-index:1;
	text-decoration:none;
	color:#000;
	font-size:12px;
	border: 1px solid #fff;
	background-color:#EEE;
	margin-top: 35px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left:0px;
	padding-left:9px;
	padding-top:6px;
	padding-right:9px;
	padding-bottom: 6px;
	border-radius: 2px;
	box-shadow: 2px 2px 2px #004565;
	border:thin solid #000;
}
.WelcomeLink:hover {
	color:#FFF;
	background-color:rgba(0, 0, 0, .3);
	background-color:#000;
}
.SampleEmail {
	position:relative;
	float:left;
	border: 1px solid #666;
	background-color:#EEE;
	padding:10px;
	margin-left:150px;
	width:400px;
	min-height:200px;
	margin-top: 15px;
	margin-bottom: 0px;
}
.SampleEmail p {
	position:relative;
	float:left;
	line-height: normal;
	margin-bottom: 10px;
	font-family: Roboto;
	font-size: 14px;
	width:80%;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-left:9px;
}
/*--------------------------------------------------------------theStatus form*/
form.theStatus {
	position:relative;
	float:left;
	width:100%;
	padding-top:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* === Button Style === */


form.theStatus input.submit {
	position:relative;
	float:left;
	width:auto;
	color:#000;
	background-color: #EEE;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left:auto;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	font-size: 12px;
	letter-spacing: normal;
	word-spacing: normal;
}
form.theStatus input.submit:hover {
	color:#000;
	background-color: #ccc;
	opacity:.85;
	cursor: pointer;
}
.theStatus select {
	position:relative;
	float:left;
	color: #666;
	width:auto;
	padding:6px;
	letter-spacing: normal;
	word-spacing: normal;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 12px;
}
.CheckBoxWarning { 
	position:relative;
	float:left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-align:center;
	font-size:18px;
	background-color:#900;
	color:#FFF;
	width:99%;
	padding:5px;
	display:none;}

.ReportLink {
	width: 250px;
	float: left;
}
.UpdateAll {
	width: 250px;
	float:right;
}

.mxloader {
	width: 100%;
	height: 100%;
	display: none;
	opacity: 50%;
	background-color: rgb(255, 253, 253);
	left: 0px;
	top: 0px;
	z-index: 1000;
	position: fixed;
}

#mygif {
	
	background: white;
	top: 280px;
	margin: auto;
	width: 66px;
	position: relative;
}